{% if todoitem_list %}
    <ul>
    {% for todoitem in todoitem_list %}
        <li><a href="/todolist/{{ todoitem.id }}/">{{ todoitem.task_name }}</a></li>
    {% endfor %}
    </ul>
{% else %}
    <p>No tasks have been created.</p>
{% endif %}